<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="./style.css">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>

    <title>Capstone Project 1</title>
  </head>
  <body>
    <!-- Nav Bar Start -->
    <nav class="navbar navbar-expand-lg sticky-top py-3 navbar-light bg-light">
      <div class="container">
        <a class="navbar-brand" href="#">Oliver Leonor</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a class="nav-link" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#gallery">Gallery</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#projects">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- Nav Bar End -->

    <!-- Landing Page -->
    <div class="container vh-100 d-flex align-items-center">
      <div class="row">
        <div class="col-lg-7">
          <h1 class="display-2">Online Portfolio</h1>
            <h2 class="display-5">Web Development</h2>
        </div>
      </div>
      <div class="col-sm-8">
        <img class="rounded-circle img-fluid" src="./img/oliver_logo.jpg" alt="Responsive Image">
      </div>
      
    </div>
    <!-- Landing Page End -->

    <!-- About -->
    <section id="about">
        <div class="container">
            <div class="row mb-5">
                <div class="col-md-8 mx-auto text-center">
                    <h6 class="text-primary">About</h6>
                    <h1>My Tech Stacks</h1>
                    <p>As of this moment I have a working proficiency with HTML,CSS and Bootstrap</p>
                </div>
            </div>
            <div class="row g-4">
                <div class="col-lg-4 col-sm-6">
                    <div class="service card-effect bounceInUp">
                        <div class="iconbox1">
                            <i class='bx bxl-html5' ></i>
                        </div>
                        <h5 class="mt-4 mb-2">HTML</h5>
                        <p>HTML (HyperText Markup Language) is the most basic building block of the Web. It defines the meaning and structure of web content. Other technologies besides HTML are generally used to describe a web page's appearance/presentation (CSS) or functionality/behavior (JavaScript).</p>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="service card-effect">
                        <div class="iconbox2">
                            <i class='bx bxl-css3' ></i>
                        </div>
                        <h5 class="mt-4 mb-2">CSS</h5>
                        <p>CSS is the language for describing the presentation of Web pages, including colors, layout, and fonts. It allows one to adapt the presentation to different types of devices, such as large screens, small screens, or printers. CSS is independent of HTML and can be used with any XML-based markup language.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="service card-effect">
                        <div class="iconbox3">
                            <i class='bx bxl-bootstrap' ></i>
                        </div>
                        <h5 class="mt-4 mb-2">Bootstrap</h5>
                        <p>Bootstrap is a free, open source front-end development framework for the creation of websites and web apps. Designed to enable responsive development of mobile-first websites, Bootstrap provides a collection of syntax for template designs.</p>
                    </div>
                </div>
                
                
                
                </div>
            </div>
        </div>
    </section>
    <!-- About End -->

    <!-- Gallery -->
    
    <section id="gallery">
      <div class="container">
            <div class="row mb-5">
                <div class="col-md-8 mx-auto text-center">
                    <h6 class="text-primary">Gallery</h6>
                    <h1>My Hobbies</h1>
                    <p>In my free time I love to hike and take photos of nature</p>
                </div>
            </div>
    <div class="row">
      <div class="col-lg-4 col-md-12 mb-4 mb-lg-0">
        <img
          src="./img/1ex.jpg"
          class="w-100 shadow-1-strong rounded mb-4"
          
        />

        <img
          src="./img/2ex.jpg"
          class="w-100 shadow-1-strong rounded mb-4"
          
        />
      </div>

      <div class="col-lg-4 mb-4 mb-lg-0">
        <img
          src="./img/3ex.jpg"
          class="w-100 shadow-1-strong rounded mb-4"
          
        />

        <img
          src="./img/4ex.jpg"
          class="w-100 shadow-1-strong rounded mb-4"
          
        />
      </div>

      <div class="col-lg-4 mb-4 mb-lg-0">
        <img
          src="./img/5ex.jpg"
          class="w-100 shadow-1-strong rounded mb-4"
          
        />

        <img
          src="./img/6ex.jpg"
          class="w-100 shadow-1-strong rounded mb-4"
          
        />
      </div>
    </div>
    </section>

    <!-- Gallery End -->

    <!-- Start of Projects Section -->
    <section id="projects">
        <div class="text-light min-vh-100 p-5 text-center">
          <h6 class="text-primary">Projects</h6>
          <h1 class="text-dark">My Activities</h1>

          <!-- Start of Other Projects Section -->
          <div class="p-md-5 d-lg-flex justify-content-center">
            
            <!-- Start of HTML Card -->
            <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
              <div class="card-body">

                <img class="img-fluid" src="./img/7ex.jpg">

                <h5 class="card-title mt-3">Activity 7</h5>
                <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
                <p class="card-text">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                  quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                  consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                  cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                  proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <a href="#" class="card-link">Link to Project</a>
              </div>
            </div>
            <!-- End of HTML Card -->

            <!-- Start of Bootstrap Card -->
            <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
              <div class="card-body">

                <img class="img-fluid" src="./img/8ex.jpg">

                <h5 class="card-title mt-3">Activity 8</h5>
                <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
                <p class="card-text">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                  quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                  consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                  cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                  proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <a href="#" class="card-link">Link to Project</a>
              </div>
            </div>
            <!-- End of Bootstrap Card -->

            <!-- Start of Node JS Card -->
            <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
              <div class="card-body">

                <img class="img-fluid" src="./img/9ex.jpg">

                <h5 class="card-title mt-3">Activity 9</h5>
                <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
                <p class="card-text">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                  quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                  consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                  cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                  proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <a href="#" class="card-link">Link to Project</a>
              </div>
            </div>
            <!-- End of Node JS Card -->

          </div>
          <!-- End of Other Projects Section -->

        </div>
      </section>
        <!-- End of Projects Section -->

    <!-- Contact Us -->

    <section id="contact">
      <div class="container">
        <h2 class="text-center">Contact Us</h2>
        <form class="form-inline">
          <div class="form-group">
            <label for="email">Full Name</label>
            <input type="email" class="form-control" id="email" placeholder="Full Name" name="Full Name">
          </div>
          <div class="form-group">
            <label for="pwd">Email</label>
            <input type="email" class="form-control" id="pwd" placeholder="Email" name="pwd">
          </div>
          <div class="form-group">
            <label for="comment">Your Message</label>
            <textarea class="form-control" rows="5" id="comment"></textarea>
          </div>
          
          <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
                Send Email
              </button>
        </form>

      </div>
    </section>
    <!-- Contact Us end -->


<div class="container my-5">

  <footer class="text-center text-lg-start">
    <div class="container d-flex justify-content-center py-5">
      <div class="iconbox4">
          <i class='bx bxl-facebook'></i> 
      </div>
      <button type="button" class="btn btn-primary btn-lg btn-floating mx-2">
        <i class='bx bxl-linkedin' ></i>
      </button>
      

    <!-- Copyright -->
    <div class="text-center text-white p-3" style="background-color: rgba(0, 0, 0, 0.2);">
      © 2022 Copyright:
      <a class="text-white" href="#">Oliver's Portfolio</a>
    </div>
    <!-- Copyright -->
  </footer>
  
</div>
<!-- End of .container -->

    
    
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

  </body>
</html>